{% set CodiceModulo = "USO_CAMP_CALCIO" %}
{% set Urn = "document:c_a794:uso.campi.calcio;concessione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}

]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di utilizzo campo da calcio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|09/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il/la dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Utilizzo campo da calcio {% endblock title %}

{% block content %}
<script>
  //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
  //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
  function docReady(fn) {
      // DOM available??
      if (document.readyState === "complete" || document.readyState === "interactive") {
          setTimeout(fn, 1);
      } else {
          document.addEventListener("DOMContentLoaded", fn);
      }
  }

  // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
  docReady(function () {
      // DOM Caricato

      // inserisco ciclo che gli elementi con la classe ElementToHide
      var ElementsToHide = document.getElementsByClassName("ElementToHide");
      // ciclo gli elementi ElementToHide
      var i;
      for (i = 0; i < ElementsToHide.length; i++) {
          var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
          if (x[0] == 'checkbox') {
              // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
              if (document.getElementById(x[1]).checked) {
                  // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                  ElementsToHide[i].style.display = "";
              }
              else {
                  // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                  ElementsToHide[i].style.display = "none";
              }
          }
          else if (x[0] == 'select') {
              // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
              if (document.getElementById(x[1]).value != '') {
                  // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                  ElementsToHide[i].style.display = "";
              }
              else {
                  // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                  ElementsToHide[i].style.display = "none";
              }
          }

      }

  });

  // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
  // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
  // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
  // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
  function mostraCampi(triggerEl, classToShow) {
      if (triggerEl.checked) {
          ElList = document.getElementsByClassName(classToShow);
          for (El of ElList) {
              El.style.display = "";
              //El.style.setProperty('pd4ml-display',"");
          }
      } else {
          ElList = document.getElementsByClassName(classToShow);
          for (El of ElList) {
              El.style.display = "none";
              //El.style.setProperty('pd4ml-display',"none");
          }
      }
  }
  </script>
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:campo.calcio.continuativa;domanda")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' '  + ' - Richiesta di utilizzo campo da calcio ' + ' ' + #Tassonomia_Campo.value()"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di utilizzo campo da calcio comunale</div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Delegato"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="space-1"></div>
<div class="container">
  <div class="title-1"> CHIEDE </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> di poter utilizzare il seguente campo da calcio comunale </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Scelta campi da calcio <i>(max 3)</i> </div>
    </div>   
  <div class="form-row">
    <div class="form-group col-lg-10">
      <label for="campi">Campo</label>    
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_scelta">Scelta campo </label>
    </div>
  </div> <i>(clikka sul nome del campo per visualizzare le caratteristiche e la disponibilità di giorni e orari)</i>
  <div id="Tassonomia_Campo" name="Tassonomia_Campo" label="Label" mandatory_enabled="true"></div> 
  
    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo1" name="Tassonomia_Campo1" type="checkbox" value="Acquaderni" onchange="mostraCampi(this,'Acquaderni')">
        <label class="form-check-label" for="Tassonomia_Campo1"> <a href='https://www.comune.bergamo.it/node/15935' target='_blank'>Campo da calcio a 11 di via Acquaderni - quartiere Monterosso</a> </label>
    </div>
  <div class="ElementToHide Acquaderni">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo1" name="buffer_Tassonomia_Campo1" id="buffer_Tassonomia_Campo1" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-6">
        <label for="">giorno </label>
        <input class="form-control" id="Parametri_Scelta1Giorno" name="Parametri_Scelta1Giorno" label="indicazione giorno" mandatory_enabled="#Tassonomia_Campo1.checked()" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="">giorno </label>
        <input class="form-control" id="Parametri_Scelta1Ora" name="Parametri_Scelta1Ora" label="indicazione ora" mandatory_enabled="#Tassonomia_Campo1.checked()" format="time">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo2" name="Tassonomia_Campo2" type="checkbox" value="SI" onchange="mostraCampi(this,'Goisis7')">
        <label class="form-check-label" for="Tassonomia_Campo2"> <a href='https://www.comune.bergamo.it/sites/default/files/2024-07/GOISIS%20A%207.pdf' target='_blank'>Campo da calcio di via Goisis a 7  – quartiere Redona</a> </label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta2" name="Parametri_Scelta2" label="Descrizione" mandatory_enabled="#Tassonomia_Campo2.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Goisis7">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo2" name="buffer_Tassonomia_Campo2" id="buffer_Tassonomia_Campo2" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta2Giorno" name="Parametri_Scelta2Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo2.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo3" name="Tassonomia_Campo3" type="checkbox" value="SI" onchange="mostraCampi(this,'Goisis11')">
        <label class="form-check-label" for="Tassonomia_Campo3"> <a href='https://www.comune.bergamo.it/sites/default/files/2024-07/GOISIS%20A%20%2011.pdf' target='_blank'>Campo da calcio di via Goisis a 11  – quartiere Redona</a></label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta3" name="Parametri_Scelta3" label="Descrizione" mandatory_enabled="#Tassonomia_Campo3.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Goisis11">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo3" name="buffer_Tassonomia_Campo3" id="buffer_Tassonomia_Campo3" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta3Giorno" name="Parametri_Scelta3Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo3.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo4" name="Tassonomia_Campo4" type="checkbox" value="SI" onchange="mostraCampi(this,'Meucci')">
        <label class="form-check-label" for="Tassonomia_Campo4"> <a href='https://www.comune.bergamo.it/sites/default/files/2024-07/MEUCCI%20%20%20.pdf' target='_blank'>Campo da calcio a 11 di via Meucci  - quartiere Loreto</a> </label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta4" name="Parametri_Scelta4" label="Descrizione" mandatory_enabled="#Tassonomia_Campo4.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Meucci">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo4" name="buffer_Tassonomia_Campo4" id="buffer_Tassonomia_Campo4" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta4Giorno" name="Parametri_Scelta4Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo4.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo5" name="Tassonomia_Campo5" type="checkbox" value="SI" onchange="mostraCampi(this,'Scais')">
        <label class="form-check-label" for="Tassonomia_Campo5"> <a href='https://www.comune.bergamo.it/sites/default/files/2024-07/PIZZO%20SCAIS.pdf' target='_blank'>Campo da calcio a 11 di via Pizzo Scais – quartiere Celadina</a></label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta5" name="Parametri_Scelta5" label="Descrizione" mandatory_enabled="#Tassonomia_Campo5.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Scais">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo5" name="buffer_Tassonomia_Campo5" id="buffer_Tassonomia_Campo5" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta5Giorno" name="Parametri_Scelta5Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo5.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo6" name="Tassonomia_Campo6" type="checkbox" value="SI" onchange="mostraCampi(this,'Lochis')">
        <label class="form-check-label" for="Tassonomia_Campo6"> <a href='https://www.comune.bergamo.it/sites/default/files/2024-07/LOCHIS.pdf' target='_blank'>Campo da calcio a 11 di via Lochis – quartiere Longuelo</a></label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta6" name="Parametri_Scelta6" label="Descrizione" mandatory_enabled="#Tassonomia_Campo6.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Lochis">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo6" name="buffer_Tassonomia_Campo6" id="buffer_Tassonomia_Campo6" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta6Giorno" name="Parametri_Scelta6Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo6.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo7" name="Tassonomia_Campo7" type="checkbox" value="SI" onchange="mostraCampi(this,'Gasparini')">
        <label class="form-check-label" for="Tassonomia_Campo7"> <a href='https://www.comune.bergamo.it/sites/default/files/2024-07/Gasparini.pdf' target='_blank'>Campo da calcio a 11 in via Gasparini – quartiere Campagnola</a>"</label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta7" name="Parametri_Scelta7" label="Descrizione" mandatory_enabled="#Tassonomia_Campo7.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Gasparini">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo7" name="buffer_Tassonomia_Campo7" id="buffer_Tassonomia_Campo7" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta7Giorno" name="Parametri_Scelta7Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo7.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo8" name="Tassonomia_Campo8" type="checkbox" value="SI" onchange="mostraCampi(this,'Rovelli')">
        <label class="form-check-label" for="Tassonomia_Campo8"><a href='https://www.comune.bergamo.it/sites/default/files/2024-07/ROVELLI%20.pdf' target='_blank'>Campo da calcio "Solfa e Pale" - quartiere Boccaleone</a></label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta8" name="Parametri_Scelta8" label="Descrizione" mandatory_enabled="#Tassonomia_Campo8.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Rovelli">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo8" name="buffer_Tassonomia_Campo8" id="buffer_Tassonomia_Campo8" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta8Giorno" name="Parametri_Scelta8Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo8.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check">
        <input class="form-check-input" group="Tassonomia_Campo" id="Tassonomia_Campo9" name="Tassonomia_Campo9" type="checkbox" value="SI" onchange="mostraCampi(this,'Fontana')">
        <label class="form-check-label" for="Tassonomia_Campo9"><a href='https://www.comune.bergamo.it/sites/default/files/2024-07/FONTANA%20.pdf' target='_blank'>Campo da calcio a   7 in via Fontana – colli di Bergamo</a></label>
    </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_Scelta9" name="Parametri_Scelta9" label="Descrizione" mandatory_enabled="#Tassonomia_Campo9.checked()">
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
    </div>
</div>
  <div class="ElementToHide Fontana">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo9" name="buffer_Tassonomia_Campo9" id="buffer_Tassonomia_Campo9" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="">Scelta giorno e fascia oraria <i>(Fai click sul nome del campo da calcio per verificare quali siano i giorni e gli orari disponibili)</i></label>
        <input class="form-control" id="Parametri_Scelta9Giorno" name="Parametri_Scelta9Giorno" label="Descrizione" mandatory_enabled="#Tassonomia_Campo9.checked()">
      </div>
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> al fine di poter svolgere la seguente attività </div>
</div>
<div class="container border bg-light">
  
    <div class="form-row">
    
        
            <div class="title-3"> Attività da svolgere nel campo </div>
       
    </div>
    <div id="Tassonomia_Finalita" name="Tassonomia_Finalita" label="Finalità" mandatory_enabled="true"></div>

    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita1" name="Tassonomia_Finalita1" type="checkbox" value="partite">
        <label class="form-check-label" for="Tassonomia_Finalita1"> Partite di campionato dell’ente di affiliazione </label>
    </div> 
    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita2" name="Tassonomia_Finalita2" type="checkbox" value="Allenamenti">
        <label class="form-check-label" for="Tassonomia_Finalita2"> Allenamenti </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input"  group="Tassonomia_Finalita" id="Tassonomia_Finalita3" name="Tassonomia_Finalita3" type="checkbox" value="amatoriale">
        <label class="form-check-label" for="Tassonomia_Finalita3"> Attività amatoriale con uno o più soggetti abilitati all’utilizzo del DAE </label>
    </div>
    <div class="form-check indent-1">
                
            <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita4"  name="Tassonomia_Finalita4"  type="checkbox" value="Altro" >
            <label class="form-check-label" for="Tassonomia_Finalita4" > altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-12">
            <input class="form-control" type="text" id="Tassonomia_Finalita_Altro" name="Tassonomia_Finalita_Altro" label="Altro" mandatory_enabled="#Tassonomia_Finalita4.checked()">
    </div>    
</div>
<div class="space-1"></div>
<div class="container">
  <div class="paragraph text-justify"> e a tal fine </div>
</div>
<div class="space-1"></div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Manifestazione" name="Parametri_Manifestazione" type="checkbox" value="SI" onchange="mostraCampi(this,'Manifestazione')">
    <label class="form-check-label" for="Parametri_Manifestazione"> di aver manifestato interesse alla gestione del campo da calcio per la prossima stagione sportiva</label>
  </div>
  <div class="ElementToHide Manifestazione">
    <input type="hidden" value="checkbox&amp;Parametri_Manifestazione" name="buffer_Parametri_Manifestazione" id="buffer_Parametri_Manifestazione" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-12">
        <label for="Parametri_PGManifestazione"> Numero protocollo </label>
        <input class="form-control" id="Parametri_PGManifestazione" name="Parametri_PGManifestazione" label="Numero protocollo manifestazione" mandatory_enabled="#Parametri_Manifestazione.checked()">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_Federazione" name="Parametri_Federazione" type="checkbox" value="SI" onchange="mostraCampi(this,'Federazione')">
      <label class="form-check-label" for="Parametri_Federazione"> Che l’ASD/USD/SSD è affiliata alle seguenti federazioni e/o enti di promozione sportiva: </label>
    </div>
  
    <div class="ElementToHide Federazione">
      <input type="hidden" value="checkbox&amp;Parametri_Federazione" name="buffer_Parametri_Federazione" id="buffer_Parametri_Federazione"/>
      <div class="form-check indent-2">
      <div id="Tassonomia_Affiliati" name="Tassonomia_Affiliati" label="Label"></div>
        <input class="form-check-input" group="Tassonomia_Affiliati" id="Tassonomia_Affiliati1" name="Tassonomia_Affiliati1" type="checkbox" value="FGIC" enabled="#Parametri_Federazione.checked()">
        <label class="form-check-label" for="Tassonomia_Affiliati1"> FGIC </label>
      </div>
      <div class="form-check indent-2">
          <input class="form-check-input" group="Tassonomia_Affiliati" id="Tassonomia_Affiliati2" name="Tassonomia_Affiliati1" type="checkbox" value="CSI" enabled="#Parametri_Federazione.checked()">
          <label class="form-check-label" for="Tassonomia_Affiliati2"> CSI </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" group="Tassonomia_Affiliati" id="Tassonomia_Affiliati3" name="Tassonomia_Affiliati3" type="checkbox" value="SI" enabled="#Parametri_Federazione.checked()" >
        <label class="form-check-label" for="Tassonomia_Affiliati3"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-row indent-2">
        <div class="form-group col-lg-10">
          <input class="form-control" type="text" id="Tassonomia_Affiliati3_Altro" name="Tassonomia_Affiliati3_Altro" label="Altro" mandatory_enabled="#Tassonomia_Affiliati3.checked()">
        </div>
      </div>
   
    </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Precedenza" name="Parametri_Precedenza" type="checkbox" value="SI" onchange="mostraCampi(this,'Precedenza')">
        <label class="form-check-label" for="Parametri_Precedenza"> di aver utilizzato in stagioni precedenti un campo da calcio in via continuativa  </label>
      </div>
  <div class="ElementToHide Precedenza">
        <input type="hidden" value="checkbox&amp;Parametri_Precedenza" name="buffer_Parametri_Precedenza" id="buffer_Parametri_Precedenza" />  
      <div class="form-row indent-2">
        <div class="form-group col-lg-4">
          <label for="Parametri_DenominazioneCampo"> Denominazione Campo </label>
          <input class="form-control" id="Parametri_DenominazioneCampo" name="Parametri_DenominazioneCampo" label="Denominazione campo utilizzato in precedenza" mandatory_enabled="#Parametri_Precedenza.checked()">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_StagionePrec"> Stagione </label>
          <input class="form-control" id="Parametri_StagionePrec" name="Parametri_StagionePrec" label="Stagione precedente" mandatory_enabled="#Parametri_Precedenza.checked()">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AttivitaPrecedente"> Attività svolta </label>
          <input class="form-control" id="Parametri_AttivitaPrecedente" name="Parametri_AttivitaPrecedente" label="Attività precedente svolta" mandatory_enabled="#Parametri_Precedenza.checked()">
        </div>
      </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  <div class="title-1"> DICHIARA INOLTRE </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Dichiarazioni obbligatorie </div>
  </div>
  {% set Dichiara = [
    "di essere consapevole che l'utilizzo dell’impianto è soggetto al pagamento della tariffa comunale come da tariffario pubblicato sul sito del comune di Bergamo e di impegnarsi ad effettuare il pagamento anticipato (trimestrale) a seguito dell'emissione della fattura. <i>(Per i gruppi amatoriali il pagamento dovrà essere effettuato prima dell’utilizzo del campo)</i>",
    "di essere consapevole che l’utilizzo del campo per lo svolgimento delle partite di campionato dovrà essere preventivamente concordato con il gestore <i> (alternanza partite in casa/fuori casa)</i>",
    "di impegnarsi a rispettare il regolamento dell’impianto e di utilizzare l'impianto con la massima cura e diligenza",
    "di assumere la piena responsabilità di tutti i danni che possono eventualmente essere arrecati al campo da gioco, agli spogliatoi e alle tribune (se presenti), anche da parte di terzi, durante l’uso dello stesso, obbligandosi al risarcimento del danno",
    "di essere consapevole che il Comune di Bergamo, quale proprietario dell’impianto,  è sollevato da ogni responsabilità in conseguenza di infortuni di qualsiasi natura che potrebbero derivare dallo svolgimento dell’attività sportiva",
    "di essere consapevole che il gestore dell’impianto sportivo è sollevato da qualunque responsabilità per danni a persone o cose derivanti da un improprio utilizzo della struttura e/o nello svolgimento dell’attività sportiva",
    "di essere consapevole che durante lo svolgimento degli allenamenti e delle partite dovrà essere presente un soggetto preposto all’utilizzo del Defribrillatore Automatico Esterno (DAE)"
  ]%}
  {% for dichiarazioni in Dichiara %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_DicObbligatorie" name="Tassonomia_DicObbligatorie" label="Label" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_DicObbligatorie" id="Tassonomia_DicObbligatorie{{ loop.index }}" name="Tassonomia_DicObbligatorie{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_DicObbligatorie{{ loop.index }}"> {{ dichiarazioni|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="container border bg-light">
  <div class="form-row">
      <div class="col-lg-12">
          <span class="title"> Deposito documenti</span>
      </div>
  </div>
    
  
  <div id="Deposito_Statuto" name="Deposito_Statuto" mandatory="true" label="Deposito Statuto"></div>
  <div id="Deposito_Fede" name="Deposito_Fede" mandatory="true" label="Deposito iscrizione federazione"></div>
  <div class="form-row">
    <div class="title-3"> Statuto </div>
  </div>
  <div class="form-check indent-1">

      <input class="form-check-input" id="Deposito_Statuto1" name="Deposito_Statuto" type="radio" value="no">
      <label class="form-check-label" for="Deposito_Statuto1">di non aver mai depositato copia dello statuto e, pertanto, lo allega alla presente</label>
  </div>
  <div class="form-check indent-1">

      <input class="form-check-input" id="Deposito_Statuto2" name="Deposito_Statuto" type="radio" value="si">
      <label class="form-check-label" for="Deposito_Statuto2">di aver già depositato copia dello Statuto al Comune di Bergamo e che lo stesso non ha subito variazioni</label>
  </div>
  <div class="form-row indent-2">
      <div class="form-group col-lg-6">
          <label for="Numero_protocolloStatuto">Numero protocollo deposito</label>
          <input class="form-control" id="Numero_protocolloStatuto" name="Numero_protocolloStatuto" label="Numero protocollo deposito statuto" mandatory_enabled="#Deposito_Statuto2.checked()"/>
      </div>
      <div class="form-group col-lg-6">
          <label for="Data_protocolloStatuto">Data protocollo</label>
          <input class="form-control" id="Data_protocolloStatuto" name="Data_protocolloStatuto" label="Data protocollo deposito statuto" mandatory_enabled="#Deposito_Statuto2.checked()"/>
      </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Deposito_Statuto3" name="Deposito_Statuto" type="radio" value="3">
    <label class="form-check-label" for="Deposito_Statuto3"> di non essere tenuto ad avere uno Statuto o atto costitutivo </label>
  </div>
  <div class="form-row">
    <div class="title-3"> Iscrizione Federazione </div>
  </div>
  <div class="form-check indent-1">

      <input class="form-check-input" id="Deposito_Fede1" name="Deposito_Fede" type="radio" value="no">
      <label class="form-check-label" for="Deposito_Fede1">di non aver mai depositato copia dell'iscrizione alla Federazione sportiva o Ente di promozione sportiva e, pertanto, la allega alla presente</label>
  </div>
  <div class="form-check indent-1">

      <input class="form-check-input" id="Deposito_Fede2" name="Deposito_Fede" type="radio" value="si">
      <label class="form-check-label" for="Deposito_Fede2">di aver già depositato copia dell'iscrizione alla Federazione sportiva o Ente di promozione sportiva</label>
  </div>
  <div class="form-row indent-2">
      <div class="form-group col-lg-6">
          <label for="Numero_protocolloFede">Numero protocollo deposito</label>
          <input class="form-control" id="Numero_protocolloFede" name="Numero_protocolloFede" label="Numero protocollo iscrizione" mandatory_enabled="#Deposito_Fede2.checked()"/>
      </div>
      <div class="form-group col-lg-6">
          <label for="Data_protocolloFede">Data protocollo</label>
          <input class="form-control" id="Data_protocolloFede" name="Data_protocolloFede" label="Data protocollo deposito iscrizione" mandatory_enabled="#Deposito_Fede2.checked()"/>
      </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Deposito_Fede3" name="Deposito_Fede" type="radio" value="3">
    <label class="form-check-label" for="Deposito_Fede3"> di non essere affiliato ad alcuna federazione </label>
  </div>
</div>

<div class="space-1"></div>
  <div class="container">
    
  
      <div class="title-3"> INDICA</div>

  </div>
  <div class="space-1"></div>
  <div class="container border bg-light">
      <div class="form-row">
          <div class="col-lg-12">
              <span class="title"> Referente</span>
          </div>
      </div>

      <div class="form-row indent-1">

          <div class="form-check indent-1">
              <input class="form-check-input" id="Tassonomia_Referente" name="Tassonomia_Referente" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
              <label class="form-check-label" for="Tassonomia_SedeCAF"> 	quale referente per le eventuali comunicazioni relative al progetto:</label>
          </div>
      </div>

      <div class="form-row indent-2">
          <div class="col-lg-6">
              <label for="Tassonomia_CognRef"> Cognome Referente</label>
              <input class="form-control" id="Tassonomia_CognRef" name="Tassonomia_CognRef" mandatory="true">
          </div>

          <div class="col-lg-6">
              <label for="Tassonomia_NomeRef"> Nome Referente</label>
              <input class="form-control" id="Tassonomia_NomeRef" name="Tassonomia_NomeRef" mandatory="true">
          </div>
      </div>
      <div class="form-row indent-2">
          <div class="col-lg-4">
              <label for="Tassonomia_TelRef"> Telefono</label>
              <input class="form-control" id="Tassonomia_TelRef" name="Tassonomia_TelRef" mandatory_enabled="#Tassonomia_CellRef.value() == ''">
          </div>

          <div class="col-lg-4">
              <label for="Tassonomia_CellRef"> Cellulare</label>
              <input class="form-control" id="Tassonomia_CellRef" name="Tassonomia_CellRef" mandatory_enabled="#Tassonomia_TelRef.value() == ''">
          </div>
          <div class="col-lg-4">
              <label for="Tassonomia_MailRef"> Email</label>
              <input class="form-control" id="Tassonomia_MailRef" name="Tassonomia_MailRef" mandatory_enabled="true" format="mail">
          </div>
      </div>

  </div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}